P-containing Molecules Vibrational Data
-------------------------------------------------------

The vibrational data for all 958 P-molecules considered in this study are distributed along the different folders and files presented here. 
These data include the one produced here with CQC, the one provided by RASCALL and data collected from individual papers, when available.
Spectral data avilable in the literature for P4O6 and P4O10 are also included.

The information is sorted into folders and files as follows:

	- 0_molecular_reference.csv: file containing the list of all 960 P-molecules with the following columns:
	Formula, SMILES, Total no. Atoms, Total no. nonH atoms, P Valency, No. P Single Bonds, No. P Double Bonds, No. P Aromatic Bonds, Molecular Weigth, 
	IUPAC chemname, InChI code, InChi Key, Boiling Point, Life (Y/N), Anharmonic data (Y/N).
	
	- 0_pmol_vibinfo_total.csv: file containing vibrational frequencies and intensities for all molecules with tabulated:
	Formula, SMILES Code, Mode Kind, Mode, Frequency (cm^{-1}), Intensity (km/mol), Porblematic Mode (Yes/No)

	- 0_force_constant_data.csv: file with the force constant data for all 250 molecules with anharmonic data available. The columns in the file are:
	Formula, SMILES, Kind, Mode, Force Constant (aJ amu{-1} A^{2}), Harmonic Freq (cm^{-1}), Scaled Freq (cm^{-1}), Anharmonic (cm^{-1}) 

Folders for each molecule are also present named using the following notation: FORMULA_SMILES (e.g. HOP_P=O)
For some molecules there is a "_number_" between the FORMULA and SMILES as it was useful to keep track of the number of times a particular formula 
was reapted within our working list (e.g. C2H5P, C2H5P_1, C2H5P_2, etc).
Within each folder, the following files are present:

	- A csv file named as FORMULA_vibinfo.csv, containing the vibrational frequency information for the specific molecule considered.
      	The file is tabulated in the same order as the 0_pmol_vibinfo_total.csv.

	- The raw Gaussian output file for the molecule. The file is named as FORMULA_X.log where X could be either "harmonic" or "vpt2" 
	dependning on the type of calculation performed.
	
	- A RASCALL file named after the SMILES code for the molecule, containing information about the modes of the functional groups in the molecule.

	- Another RASCALL file named after the SMILES code as SMILES_RASCALL. This file contains the values for the
	frequencies and intensities predicted by RASCALL for the functional groups in the molecule.
    
      	- For some molecules there is also a .bib file storing the reference paper containing experimental spectral data.
